gtkmm 3.6.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- RECENT_FILTER_AGE : Gtk
- RECENT_FILTER_APPLICATION : Gtk
- RECENT_FILTER_DISPLAY_NAME : Gtk
- RECENT_FILTER_GROUP : Gtk
- RECENT_FILTER_MIME_TYPE : Gtk
- RECENT_FILTER_URI : Gtk
- RECENT_SORT_CUSTOM : Gtk
- RECENT_SORT_LRU : Gtk
- RECENT_SORT_MRU : Gtk
- RECENT_SORT_NONE : Gtk
- RecentFilterFlags : Gtk
- RecentSortType : Gtk
- REDO : Gtk::Stock
- REFRESH : Gtk::Stock
- REGION_EVEN : Gtk
- REGION_FIRST : Gtk
- REGION_LAST : Gtk
- REGION_ODD : Gtk
- REGION_ONLY : Gtk
- REGION_SORTED : Gtk
- RegionFlags : Gtk
- RELEASE_MASK : Gdk
- RELIEF_HALF : Gtk
- RELIEF_NONE : Gtk
- RELIEF_NORMAL : Gtk
- ReliefStyle : Gtk
- REMOVE : Gtk::Stock
- Requisition : Gtk
- RESIZE_IMMEDIATE : Gtk
- RESIZE_PARENT : Gtk
- RESIZE_QUEUE : Gtk
- ResizeMode : Gtk
- RESPONSE_ACCEPT : Gtk
- RESPONSE_APPLY : Gtk
- RESPONSE_CANCEL : Gtk
- RESPONSE_CLOSE : Gtk
- RESPONSE_DELETE_EVENT : Gtk
- RESPONSE_HELP : Gtk
- RESPONSE_NO : Gtk
- RESPONSE_NONE : Gtk
- RESPONSE_OK : Gtk
- RESPONSE_REJECT : Gtk
- RESPONSE_YES : Gtk
- ResponseType : Gtk
- REVERT_TO_SAVED : Gtk::Stock
- RIGHT_PTR : Gdk
- RIGHT_SIDE : Gdk
- RIGHT_TEE : Gdk
- RIGHTBUTTON : Gdk
- RTL_LOGO : Gdk
- run_page_setup_dialog() : Gtk
- run_page_setup_dialog_async() : Gtk